#homeVisual {
  position: relative;
}
.countdownWrapper {
  position: absolute;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  width: 100%;
  height: 100%;
  align-items: center;
  text-align: center;
}
.countdownInnerWrapper {
  background-color: rgba(255,255,255,0.7);
  border: 1px solid #000;
  border-radius: 5px;
  box-shadow: 3px 3px 3px #333;
}
.countdownInnerWrapper h2 {
  margin: 1em 0;
}
.countdown {
  padding: 1em 20px;
  background-color: #0c0c0c;
  border: 1px solid #000;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-family: monospace;
}
.countdown .bloc-time {
  display: inline-block;
}
.countdown .bloc-time .value {
  font-size: 4em;
  letter-spacing: 0.2em;
  padding: 0 20px;
  position: relative;
}
.countdown .bloc-time .value::before {
  position: absolute;
  content: ":";
  left: -14px;
  top: -4px;
}
.countdown .bloc-time:first-child .value::before {
  content: normal;
}
.countdown .bloc-time .unit {
  display: block;
  font-size: 0.75rem;
  letter-spacing: 1px;
}